<?php
session_start();
require_once('config/config.php');
require_once('class/functions.php');

dbconnect();
$sql = "SELECT * FROM `".USERS_TABLE_NAME."` WHERE user_login='{$_SESSION['user_login']}' LIMIT 1";
$stmt = $pdo->query($sql);
$row = $stmt->fetch(PDO::FETCH_ASSOC);
$splash = $row['splash'];

if ($splash == "0") {
    redirect(SPLASH);
    }
    else {
    redirect(DASHBOARD);
    }
?>